.gs-fixed-wrap {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    z-index: 5;
}

.gs-fixed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.testimonials-horizontal {
    overflow: hidden;
}

.testimonials-track {
    display: flex;
    flex-wrap: nowrap;
    gap: 0px;
}
